div#kalender {
	background-color: silver;
	width: 710px;
	height: 235px;
	overflow: auto;
	margin: 10px auto;
	border: 2px solid #333;
	border-radius: 0px;
}

div#slede {
	width: 2500px;
	height: 215px;
	background-color: silver;
}

table.maand {
 	float: left;
	background-color: white;
	border: none;
	top: 0px;
	margin: 5px;
	border-radius: 7px 7px 0px 0px;
}

table.maand td {
	font-size:0.8em;
	color: navy;
	border:  none;
	width: 20px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
}

table.maand td.nvt {
	background-color: white;
}

table.maand td.vrij {
	background-color: #2e8b57;
	color: white;
}

table.maand td.bezet {
	background-color: #b22222;
	color: white;
}

table.maand td.anders {
	background-color: silver;
}

table.maand td.dag {
font-size: 1em;
	background-color: white;
	font-weight: bold;
	color: navy;
}

table.maand td.week {
	background-color: white;
	color: navy;
	font-weight: bold;
	font-size: 1em;
}

table.maand th.maand {
	background-color: lightcyan;
	color: navy;
	font-size: 1.em;
	height:1.5em;
}
	

